IM_FAV4(3)

NAME
im_fav4 - averages four frames

SYNOPSIS
#include <vips/vips.h> int im_fav4(in, out)
IMAGE **in, *out;

DESCRIPTION
im_fav4 averages four input VIPS images, which must be unsigned byte images with any number of bands. This is useful for noise reduction by grabbing 4 frames and averaging them. With 7 bit images this will give quite a convincing eighth bit.

RETURN VALUE
returns 0 on success or -1 on error

SEE ALSO
add(1)

COPYRIGHT
K. Martinez 13/4/92